
Redmine - Feature #28405

Allow assigning issue to any user

2018-03-22 20:38 - Wojtek …

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Currently it's possible to assign issue only to project members (and original author of the issue). It would be helpful to allow (for

example only to admins / superusers) assigning issue to any user in the system (for example adding small "+" icon next to the default

dropdown).

It's already possible with watchers and it would be helpful for ad-hoc tasks.

Related issues:

Is duplicate of Redmine - Feature #8629: Allow assigning issues and/or watche... New 2011-06-16

History

#1 - 2018-03-31 04:35 - Go MAEDA

- Category set to Issues

#2 - 2018-04-02 08:44 - Go MAEDA

- Is duplicate of Feature #8629: Allow assigning issues and/or watcher status to authenticated non members added

#3 - 2018-04-02 08:46 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

The feature has already requested as #8629. I am closing this issue.

Thank you for your suggestion.
